#!/bin/bash -f
#

ARGS=$*
INSTANCE=0

export SHELL=/bin/bash

args=$(getopt -l "instance" -o "k:v" -- "$@")

while [ $# -ge 1 ]; do
    case "$1" in
        --)
            # No more options left.
            shift
            break
            ;;
         --instance)
            INSTANCE="$2"
            shift
            ;;
    esac
    shift
done

doit () {
 pkill -f t1.${INSTANCE}.start
 pkill -f t1.${INSTANCE}.*
}

doit $OP
