/ self
SELF::`$"t1.",string[INSTANCE],".",string[LOGIN],".",string[GUI],".",string[APP],$[null APP_;"";"-",string APP_]

/ input log, result log
record:{
 f:LOGS,string SELF;J::hsym`$f,".j";J set();
 if[LOG;L::hsym`$f,".l";L set()];
 }

/ on immediate execution
if[not null LOGIN;record[]]

/ register with SHM
.Z.hregister[system"p";SELF]

/ instantiate a pool-server, set record log
use:{[g;L_;L;A;A_;B]
 s:SELF;GUI::g;`LOGIN_`LOGIN`APP`APP_`LAYOUT set'(L_;L;A;A_;B);
 system"screen -S ",string[s]," -X sessionname ",string SELF;
 if[not null LOGIN;objects[LOGIN_;LOGIN;APP;APP_]PATH;record[]];
 }

/ update after definition
upd:{[z;o]if[Def&count WS;e:updatez[];updaten[];jk`id`fn`om`uz`ez!(string SELF;`datachanged;om o;z;e)]}

/ define
Def:0b
def:{e:updatez[];updaten[];K::1#kx`Z`X`Y!(Z;X;Y);I::0;Def::1b;jk`id`fn`om`uz`ez!(string SELF;`define;count get .tt.table[Y]Z;zz[];e)}

/ update timestamp on def and upd, return elapsed since last update
updatez:{a:.tt.getz[X;Y]Z;`X set .tt.setz[X;Y;Z]b:uz[];$[null a;0Nt;`time$"z"$b-a]}

/ update #updates on def and upd
updaten:{`X set .tt.setn[X;Y;Z]un[];}

/ standard t1 payload
t1:{[f]async[Who](f;GUI;LOGIN_;LOGIN;APP;APP_;LAYOUT;system"p")}

/ register with t1, initiate run
Who:0N
regt1:{Who::.Z.hopen .u.hpt PORT;t1`reggui}
appt1:{async[Who](`appgui;GUI;ZPORT)}
runt1:{async[Who](`rungui;GUI;ZPORT)}
cont1:{async[Who](`congui;GUI;ZPORT)}

/ reset port
zport:{[p]system"p ",string p}

/ connect process to api
.jk.con:cont1

/ quit process
quit:{if[not null Who;async[Who](`quitgui;::)]}

/ register with the application
Who_:0N
regapp:{Who_::.Z.hopen .u.hpt APORT;async[Who_](`reggui;::)}

/ disconnect, wait for recapp from application
disapp:{Who_::0N;APORT::0N}

/ t1 resets port, reregister with the application
recapp:{[p]APORT::p;regapp[]}

/ reconnect to t1, rebuild table
rebt1:{if[system"e";exit 0];if[null Who::.Z.hopen .u.hpt PORT;:.t.A[.t.add 5](.z.s;::)];t1`rebgui}

/ close if start closes, wait if app closes
.z.pc:{[f;w]$[w=Who;rebt1;w=Who_;disapp][];f w;}.z.pc

/ load gui content
R:S:()
system"l ",PATH,"/gui.q"

/ register with t1
regt1[]
